\documentclass[11pt, a4paper]{article}
\usepackage[utf8]{inputenc} 
\usepackage[T1]{fontenc}
\usepackage[swedish, english]{babel}
\usepackage{ragged2e}
%\usepackage{a4wide}
\usepackage{multicol}
\usepackage[pdftex]{graphicx,color}
\usepackage{texnames}
\usepackage{hyperref}
\usepackage{url}
\usepackage{latexsym}        
\usepackage{amssymb}  
\usepackage{amsmath}   % for to use align
\usepackage{verbatim}
\usepackage{enumerate}
\usepackage{epic}
\usepackage{eepic}
\usepackage[hang, footnotesize]{caption} % makes caption text align behind ``Figure 1''
\usepackage{sectsty}
\usepackage{fancyhdr}
\usepackage{geometry}
\usepackage{rotating, multirow}
\usepackage{ctable}

\geometry{paper=a4paper}
\geometry{right=1.4cm, left=1.4cm, top=1.5cm, bottom=1.5cm}


\newcommand \styrbord {\textsc{sb}}
\newcommand \barbord {\textsc{bb}}
\newcommand \mypar {\vspace{\baselineskip}\par}
\setlength \parindent {0pt}

